[OEM]
OEM=TechnoTrend AG
BN=BDA

[LanguageIDs]
1=EN
2=DE


[Languages]
1=English#Drv-Setup.lng01.ini
2=Deutsch#Drv-Setup.lng02.ini
;3=Italiano#BDA-App.lng03.ini
;4=Nederlands#BDA-App.lng04.ini
;5=Español#BDA-App.lng05.ini
;6=Français#BDA-App.lng06.ini
;7=Svenska#BDA-App.lng07.ini
;8=Português#BDA-App.lng08.ini
;9=Polski#BDA-App.lng09.ini
;10=Magyar#BDA-App.lng10.ini
Current=1


[Icons]
1=flg_01.ico
2=flg_02.ico
3=flg_03.ico
4=flg_04.ico
5=flg_05.ico
6=flg_06.ico
7=flg_07.ico
8=flg_08.ico
9=flg_09.ico
10=flg_10.ico
